uuid: 82dfcbe0-0c46-450c-8e12-c92a4f8cfe59
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Search result highlighting input'
description: ''
targetEntityType: node
cache: true
